View Issue Details

IDProjectCategoryView StatusLast Update
0000524Far Manager 1.7xUser Menupublic2008-06-09 17:10
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000524: При использовании !?<title>?<init>! в диалог запроса параметров попадает мусор
Descriptionfarmenu.ini
------------
a: echo !?1?a! !?2?a! !?3?a!
    echo !?1?a! !?2?a! !?3?a!
B: echo !?4?B!
    echo !?4?B!
------------

Когда вызываем последовательно пункты "a" и "B" то в диалог запроса параметров в пункте "B" попадает мусор - лишние 2 параметра (видимо из пункта "a")

F2 B Esc F2 a Esc F2 B
Additional Informationhttp://forum.farmanager.com/viewtopic.php?f=9&t=1861
TagsNo tags attached.
Build2361

Activities

DrKnS

2008-05-03 09:57

administrator   bugnote:0001483

После 2361/480

Issue History

Date Modified Username Field Change
2008-04-29 18:53 JohnDoe New Issue
2008-04-30 04:54 DrKnS Status new => assigned
2008-04-30 04:54 DrKnS Assigned To => DrKnS
2008-05-03 09:57 DrKnS Note Added: 0001483
2008-05-03 09:57 DrKnS Status assigned => feedback
2008-06-09 17:10 DrKnS Build => 2361
2008-06-09 17:10 DrKnS Status feedback => closed
2008-06-09 17:10 DrKnS Resolution open => fixed
2008-06-09 17:10 DrKnS Fixed in Version => 1.71